<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import SsaForm from '$lib/components/forms/SsaForm.svelte';
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <SsaForm/>
</AdminLayout>